/*
** 1 - RESET
** 2 - GENERAL
** 3 - SECCIONES
** 4 - RESPONSIVE
*/

/****************** 1 - RESET ********************/



html {
	height: 100%;
	-webkit-overflow-scrolling: touch;
	overflow-x: hidden;

}
body {
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	color: #333;
	background-color: #fff;
	-webkit-overflow-scrolling: touch;
	font-weight: 400;
	overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6, p, ul {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
ul, li {
	list-style: none;
}
p {
	font-size: 16px;
	color: #5b5b5b;
	line-height: 20px;
}
a,button,i,p,img {
	text-decoration: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
a:hover {
	text-decoration: none;
}

/****************** 2 - GENERAL ******************/

.author {
    position: absolute !important;
    z-index: 0 !important;
    opacity: 0;

}

.Slider-Clientes, .Slider-Comentarios {
    margin-top: 30px;
    display: block !important;
    width: 100%;
}
.Beneficios{
	height: 150px;
}

.BtnAction{ text-transform: uppercase; background: #0074BD; color:#fff; font-size: 20px; font-weight: bold; padding: 14px 25px; border-radius: 30px; display: inline-block;}
.BtnAction:hover{background: #fff; color: #0074BD;}
.Seccion{display: block; width: 100%; padding: 50px 0; text-align: center;}
.Header-Seccion{}
.Header-Seccion h2{ font-weight: 800;margin-bottom: 10px;font-size: 24px;  ;}
.Header-Seccion p{ margin-bottom: 30px; color: #fff;}

/****************** 3 - SECCIONES ****************/

.Header-Logo{
	position: relative;

}
.Header-Logo-Principal img{ height: 45px; padding-top: 7px;}
.Header-Logo-Experiencia-Affix{height: 35px;}
.Header-Logo-Experiencia{height: 75px;}



.Header{ position: fixed; z-index: 999;	width: 100%; height: 125px;}
.Header.affix{ height: 70px;  background: rgba(14,18,27,0.8);visibility: visible !important;}
.Header.affix .Header-Logo-Principal img{ height: 45px; }
.Header.affix .Header-Logo-Principal{ padding: 12px 0; transition: all .2s linear;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;}
.Header.affix .Header-Logo-Experiencia { padding: 22px 15px;position: absolute;opacity: 1;right: 0;}
.Header.affix .Header-Logo-Experiencia-Affix { padding: 50px 15px;position: absolute;opacity: 0;right: 0;}
.Header.affix .Header-Logo-Text { top: 25px;}
.Header.affix .Header-Logo-Text{font-size: 14px;}

	.Header-Logo-Principal { padding: 0px 0; float: left;}
	.Header-Logo-Experiencia {padding: 50px 15px;right: 0;position: absolute;opacity: 0;}
	.Header-Logo-Experiencia-Affix {padding: 0px 15px;right: 0;position: absolute; opacity: 1;}
	.Header-Logo-Text {padding-right: 14%;position: absolute;width: 100%;text-align: center;top: 65px;z-index: 2;color: #fff;font-weight: 600;font-size: 18px;}

.Header-Secundario{float: right;width: 100%;text-align: right;padding: 28px 0;}
	.Header-Secundario ul{ display: inline-block; width: 90%;}
		.Header-Secundario ul li{color: #fff; font-size: 20px;display: inline-block;}
		.Header-Secundario ul li.item-atencion{text-align: right;display: inline-block;position: relative; width: 100%;margin-bottom: 5px;}
			.Header-Secundario ul li.item-atencion span{margin-right: 4px;}
				.Header-Secundario ul li.item-atencion strong{font-weight: 800!important;}
				.Header-Secundario ul li.item-atencion span i{font-size: 34px;position: relative;top: 5px;}
			.Header-Secundario ul li.item-tel{margin-right: 10px;}
			.Header-Secundario ul li.item-what{display: inline-block;}
				.Header-Secundario ul li span{ color: #0074BD; margin-right: 5px;}
				.Header-Secundario ul li div.numero{ color: #fff; font-weight: 400; display: inline-block;}

.slide-caption{ position: absolute; z-index: 2; margin-top: 40%; }
	.slide-caption p{color: #fff;font-weight: 800;font-size: 30px;line-height: 34px;margin-bottom: 5px;width: 100%;text-transform: uppercase;}
	.slide-caption a{ width: 240px; height: 50px; font-size: 16px;}
	.slide-caption span{color: #fff; font-size: 20px; padding: 14px 0px; border-radius: 30px; display: inline-block;}

.Slider{position: relative; background: #000;overflow: hidden;}
	.ContainerForm-Slider{position: relative;}
	.ContainerDots-Slider{position: relative;}
	.Slider-Principal{height: 650px;}
	.Slider-Principal .owl-dots {display: block;	text-align: center;	position: absolute;	left: 15px; top: -185px;	}
	.Slider-Principal .owl-item {width: 100%;}
	.Slider-Principal .owl-item img {width: 130%;}
	.Slider-Principal .owl-dots .owl-dot {width: 10px;height: 10px;	background: transparent;border: 1px solid #fff;display: inline-block;	*display: inline;	zoom: 1;	opacity: 1;	-webkit-border-radius: 5px 5px 5px 5px;	border-radius: 5px 5px 5px 5px;	margin: 0 5px;	}
	.Slider-Principal .owl-dots .owl-dot.active {opacity: 1;background: #0074BD;border: 1px solid #0074BD;}
	.Slider-Principal .owl-dots .owl-dot:hover{background: #fff;}
	.Slider-Principal .owl-dots .owl-dot.active:hover{background: #0074BD !important;}
	.Formulario{height: 605px;position: absolute;z-index: 2;top: 155px;width: 333px;background: rgba(0,0,0,0.8);padding: 30px 35px 15px 35px;right: 15px;}
		.Formulario h3{color: #fff;font-size: 20px;font-weight: 400;text-align: center;margin-bottom: 11px;}
		.Formulario h3 strong{font-weight: 700; text-transform: uppercase;}
		.Formulario h4{color: #fff;font-size: 20px;font-weight: 400;text-align: center;margin-bottom: 11px; margin-top: 11px;}
		.Formulario h4 strong{font-weight: 700; text-transform: uppercase;}
		.Formulario form{ text-align: center; position: relative;}
		.Formulario form input, .Formulario form textarea{background: #dadad8;text-transform: uppercase;position: relative;z-index: 1;font-size: 12px; border-radius: 0px; border:none; margin-bottom: 10px; padding: 6px 15px; display: inline-block; width: 100%;}
		.Formulario form .BtnAction{border: none; border-radius: 0px;width: 100%;margin: 0px 0;display: inline-block;font-size: 16px;font-weight: 700;}

		.Formulario form input.inputError, .Formulario form textarea.inputError{border: 1px solid red;}

		.Formulario form input::-webkit-input-placeholder {color: #000;}
		.Formulario form input::-moz-placeholder {color: #000;}
		.Formulario form input:-ms-input-placeholder {color: #000;}
		.Formulario form input:-moz-placeholder {color: #000;}

		.Formulario form textarea::-webkit-input-placeholder {color: #000;}
		.Formulario form textarea::-moz-placeholder {color: #000;}
		.Formulario form textarea:-ms-input-placeholder {color: #000;}
		.Formulario form textarea:-moz-placeholder {color: #000;}

		.Formulario form input.inputError::-webkit-input-placeholder {color: red;font-weight: bold; font-style: italic; font-size: 12px;}
		.Formulario form input.inputError::-moz-placeholder {color: red;font-weight: bold; font-style: italic; font-size: 12px;}
		.Formulario form input.inputError:-ms-input-placeholder {color: red;font-weight: bold; font-style: italic; font-size: 12px;}
		.Formulario form input.inputError:-moz-placeholder {color: red;font-weight: bold; font-style: italic; font-size: 12px;}

		.Formulario form textarea.inputError::-webkit-input-placeholder {color: red;font-weight: bold; font-style: italic; font-size: 12px;}
		.Formulario form textarea.inputError::-moz-placeholder {color: red;font-weight: bold; font-style: italic; font-size: 12px;}
		.Formulario form textarea.inputError:-ms-input-placeholder {color: red;font-weight: bold; font-style: italic; font-size: 12px;}
		.Formulario form textarea.inputError:-moz-placeholder {color: red;font-weight: bold; font-style: italic; font-size: 12px;}

.CatidadResmas{
	position: absolute;
	top: 540px;
	z-index: 2;
	text-align: left;
	width: 300px;
}
.CatidadResmas i{background: url("images/papel-ahorrado.png") no-repeat; width: 59px; height: 76px; float: left;margin-right: 15px;}
.CatidadResmas strong{
	margin-top: 5px;
background: #0074BD;
font-weight: 800;
padding: 2px 8px;
font-size: 24px;
display: inline-block;
line-height: 22px;
color: #fff;
}
.CatidadResmas h6{
	color: #fff;
	margin-top: 8px !important;
	font-weight: normal;
	font-size: 14px;
	margin: 0;
	line-height: 14px;
	text-transform: none;
}
.CatidadResmas h6 .TextUpper{
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	border-radius: 30px;
	display: inline-block;
	padding: 0;
}

.CatidadArboles{
	position: absolute;
	top: 540px;
	z-index: 2;
	text-align: left;
	width: 300px;
	left: 35%;
}
.CatidadArboles i{background: url("images/arbol-ahorrado.png") no-repeat; width: 59px; height: 76px; float: left;margin-right: 15px;}
.CatidadArboles strong{
	margin-top: 5px;
background: #0074BD;
font-weight: 800;
padding: 2px 8px;
font-size: 24px;
display: inline-block;
line-height: 22px;
color: #fff;
}
.CatidadArboles h6{
	color: #fff;
	margin-top: 8px !important;
	font-weight: normal;
	font-size: 14px;
	margin: 0;
	line-height: 14px;
	text-transform: none;
}
.CatidadArboles h6 .TextUpper{
	text-transform: uppercase;
	color: #fff;
	font-size: 14px;
	border-radius: 30px;
	display: inline-block;
	padding: 0;
}

.Contanos{background: #fff;}
	.Contanos-Contanos{ text-align: left; }
		.Contanos-Contanos h4{font-size: 27px; font-weight: 800;margin-bottom: 26px; text-transform: uppercase; color: #0074BD;margin-top: 20px;}
		.Contanos-Contanos p{font-size: 16px;  color: #626266; margin-bottom: 35px;}
		.Contanos-Contanos a{text-align: center;display: none;font-weight: 800;border: 4px solid #0074BD;color: #0074BD; padding: 14px 90px; text-transform: uppercase;}
		
		.Contanos-Contanos a:hover{border: 4px solid #0074BD;color: #fff; background: #0074BD;}


	.Contanos-Soluciones{
		overflow: hidden;
		display: inline-block;
		position: relative;
		height: 260px;
		padding: 105px 30px 0 30px;
		background: url("../images/contanos/soluciones-sprite.jpg");
		background-size: cover;
		background-repeat: no-repeat;
		width: 337px;
	}
		.Contanos-Soluciones h4{color:#fff; font-size: 16px; text-align: center; margin-bottom: 20px;}
			.Contanos-Soluciones h4 span{font-size: 30px; font-weight: bold;display: block;}
		.Contanos-Soluciones p{opacity:0; padding-top: 15px; color: transparent;}
		.Contanos-Soluciones i{position: absolute; bottom: 0;right: 0;background: url("../images/contanos/icon-plus-hover-negro.png") no-repeat;width: 43px;height: 40px;display: inline-block;}

		.Contanos-Soluciones:hover{
			padding: 70px 30px 0 30px;
			background-position-x: -338px;
			background-size: cover;
		}
		.Contanos-Soluciones:hover{padding: 70px 30px 0 30px;}
		.Contanos-Soluciones:hover p{opacity:1;padding-top: 0px; color: #fff;}
		.Contanos-Soluciones:hover i{bottom: -50px; right: -50px;}
		/*.Contanos-Soluciones:hover h4 span{font-size: 20px;}*/


	.Contanos-Compartidos{width: 100%;overflow: hidden;display: inline-block;position: relative;height: 260px; padding: 105px 30px 0 30px;background: url("../images/contanos/soluciones-sprite.jpg");background-size: cover; background-repeat: no-repeat; text-decoration: none;width: 337px;background-position-x: -678px;}
		.Contanos-Compartidos h4{color:#fff; font-size: 16px; text-align: center; margin-bottom: 20px;}
			.Contanos-Compartidos h4 span{font-size: 30px; font-weight: bold;display: block;}
		.Contanos-Compartidos p{opacity:0; padding-top: 15px; color: transparent;}
		.Contanos-Compartidos i{position: absolute; bottom: 0;right: 0;background: url("../images/contanos/icon-plus.png") no-repeat;width: 43px;height: 40px;display: inline-block;}
		
		.Contanos-Compartidos:hover{padding: 70px 30px 0 30px;background-position-x: -1032px;background-size: cover;}
		.Contanos-Compartidos:hover p{opacity:1;padding-top: 0px; color: #fff;}
		.Contanos-Compartidos:hover i{bottom: -50px; right: -50px;}
		/*.Contanos-Compartidos:hover h4 span{font-size: 20px;}*/

.Beneficios{background: #0074BD;}
.Beneficios .Header-Seccion h2{color: #fff;}
.Beneficios .Header-Seccion p{color: #fff;}

	.Beneficio-List{margin-bottom: 25px; margin-top: 10px;display: inline-block;padding: 0 30px;width: 100%;}
	.Beneficio-List li{ float: left; padding: 0 15px; width: 25%; text-align: center; position: relative;}
		.Icon{background: url(images/icon-sprite.png);background-position-x: 5px;width: 85px; height: 85px; display: inline-block; margin-bottom: 30px;}
		.Icon-Eficiencia{background-position-x: -10px;}
		.Icon-Respuesta{background-position-x: 245px;}
		.Icon-Reduccion{background-position-x: 158px;}
		.Icon-Docu{background-position-x: 80px;}
		.Icon-Accidentes{background-position-x: 122px;}
		.Beneficio-List li i{position: absolute;left: 0;}
		.Beneficio-List li h4{font-size: 16px; color: #fff; text-align: left; margin-top: 25px;padding-left: 60px;}

.ServiciosOrientados{background: #fff;}
.ServiciosOrientados .Header-Seccion h2{color: #0074BD;}
.ServiciosOrientados .Header-Seccion p{color: #626266;}
	.ServiciosOrientados-Box{text-align: center;}
	.ServiciosOrientados-Box img{float: left;margin-right: 25px;}
		.ServiciosOrientados-Box header h5{font-size: 24px; font-weight: 800; text-transform: uppercase;}
		.ServiciosOrientados-Box header h6{font-size: 18px}
	.ServiciosOrientados-Box header{height: 45px;margin: 25px 0;text-align: left;}
	.ServiciosOrientados-Box p{font-size: 16px;text-align: left;}
	.ServiciosOrientados-Box ul { text-align: left;}
	.ServiciosOrientados-Box ul li{margin-bottom: 15px;}

.UsoPapel{background: url(images/bg-reduzca-uso-papel-nuevo.jpg) center center;height: 300px;background-size: cover;text-align: center;background-attachment: fixed;position: relative;}
	.UsoPapel i{background: url(images/paper-bird.png); display: inline-block;width: 71px; height: 85px;}
	.UsoPapel h3{color: #fff;font-weight: 800;margin-top: 10px;font-size: 30px;position: relative;}
	.UsoPapel h4{position: relative;color: #fff;margin-bottom: 10px;display: inline-block;width: 100%;font-size: 24px;}
	.UsoPapel a{position: relative;background: #0074BD;color: #fff;border-radius: 24px;width: 335px;height: 45px;padding: 10px 0;display: inline-block;font-weight: bold;}
	.UsoPapel a:hover{background: #fff;color: #0074BD;}

.uso-papel{	position: absolute;top: 0;}
.uso-papel img{
	height: 300px;
}
.uso-papel-detalle-left{left: 0;}
.uso-papel-detalle-right{right: 0;}

.NuestroClientes{background: #fff;}
.NuestroClientes .Header-Seccion h2{color: #0074BD;}
.NuestroClientes .Header-Seccion p{color: #626266;}

	.Slider-Clientes, .Slider-Comentarios{margin-top: 30px;display: inline-block !important; width: 80%;}
	.slide-cliente img{width: 100%;}

	.owl-carousel .owl-controls .owl-nav .owl-prev{
		position: absolute;
		left: -42px;
		top: 40%;
	}
	.owl-carousel .owl-controls .owl-nav .owl-prev i{
		display: inline-block;
		width: 15px;
		height: 30px;
		background: url(images/owl-prev.png);
	}

	.owl-carousel .owl-controls .owl-nav .owl-next{
		position: absolute;
		right: -42px;
		top: 40%;
	}

	.owl-carousel .owl-controls .owl-nav .owl-next i{
		display: inline-block;
		width: 15px;
		height: 30px;
		background: url(images/owl-next.png);
	}
	.fa-angle-right:before{
		display: none;
	}
	.fa-angle-left:before {
		display: none;
	}

.Comentarios{background: #f4f3f3;}
	.slide-comentario{text-align: left;}
	.slide-comentario img{float: left;margin-right: 25px;}
	.slide-comentario h4{padding-top: 55px;font-size: 24px;font-weight: 800;color: #0074BD;}
	.slide-comentario h5{margin-top: 10px;font-size: 18px;}
	.slide-comentario p{margin-top: 25px;}

.Footer{background: #0e121b;display: block;width: 100%;padding: 20px;height: 65px;}
	.Footer p{color: #fff;text-align: center;}

.Gracias-Content {
	padding: 125px 30px;
	text-align: center;
}
.Gracias-Content i {
	background: url(images/icon-gracias.png);
	width: 56px;
	height: 52px;
	display: inline-block;
	margin-bottom: 20px;
}
.Gracias-Content h3 {
}
.Gracias-Content h3 strong{
	line-height: 26px;
	font-size: 28px;
	font-weight: 800;
}
.Gracias-Content h3 p{
	color: #fff;
	margin-top: 20px;
	font-size: 20px;
	line-height: 22px;
}


/****************** 4 - RESPONSIVE **************/
@media (max-width: 1200px){
	.Slider {
	    position: relative;
	    background: #000;
	    overflow: hidden;
	    height: 650px;
	}
	.Slider-Principal .owl-item img {width: 155%;}
	.Servicio-List li {
	    padding: 0 22px;
	}
	.Servicio-List li h4 {
	    font-size: 15px;
	}
}

@media (min-width: 990px) and (max-width: 1200px){
	.ServiciosOrientados-Box img { width: 180px;  margin-bottom: 50px;}
	.ServiciosOrientados-Box header h5 { font-size: 22px;}
	.uso-papel-detalle-left {left: -95px;}
	.uso-papel-detalle-right {right: -95px;}
}
@media (min-width: 768px) and (max-width: 991px){
	.CatidadArboles{
		display: none;
	}
	.ServiciosOrientados-Box header{text-align: center;}
	.ServiciosOrientados-Box p{text-align: center;}
	.ServiciosOrientados-Box ul { text-align: center;}
	.uso-papel-detalle-left {left: -95px;}
	.uso-papel-detalle-right {right: -95px;}


	.UsoPapel h3 {
    font-size: 25px;
}
	.Gracias-Content {
    padding: 70px 25px;
    text-align: center;
}
	.Header-Secundario {
    padding: 10px 0;
}
.Header {
    height: 95px;
}
	.Atencion-24hs{
		text-align: center;
		margin: 0px;
	}
	.Atencion-24hs-Info{
		display: inline-block;
		width: 620px;
	}
	.Servicio-List li {
    display: inline-block;
    padding: 0 7px;
    width: 18%;
    text-align: center;
    height: 250px;
}
.Servicio-List li h4 {
    font-size: 14px;
    font-weight: 600;
    height: 55px;
    display: inline-block;
}
	.Slider-Principal .owl-dots {
        top: -230px;
}
	.Slider {
	    position: relative;
	    background: #000;
	    overflow: hidden;
	    height: 650px;
	}
	.Slider-Principal .owl-item img {width: 180%;}
	.Formulario {
	    width: 340px;
	}
	.slide-caption p {
    	width: 85%;
    	font-size: 24px;
    	line-height: 24px;
	}
	.slide-caption span{
		width: 85%;
    	font-size: 18px;
		line-height: 18px;
	}
	.slide-caption {
	    margin-top: 25%;
	}
	.Formulario h3 {
    	font-size: 20px;
	}
	.Formulario h4 {
	font-size: 20px;
	}
	.Header-Logo-Text {
	    padding-right: 45px;
	}
/*	.Seccion {
	    padding: 25px 25px;
	}*/
	.Beneficio-List li i {
	    position: absolute;
	    left: 50px;
	    display: block;
	}
	.Beneficio-List li h4 {
	    font-size: 16px;
	    color: #fff;
	    text-align: center;
	    margin-top: 78px;
	    padding-left: 0;
	}
	.ServiciosOrientados-Box {
	    text-align: center;
	}
	.ServiciosOrientados-Box img {
	    display: inline-block;
	    margin-right: 25px;
	    float: none;
	}
	.Contanos-Contanos {
		text-align: center;
	    margin-bottom: 30px;
	}
}

@media (max-width: 860px){
	.ServiciosOrientados-Box header{text-align: center;}
	.ServiciosOrientados-Box p{text-align: center;}
	.ServiciosOrientados-Box ul { text-align: left;}

	.Slider-Principal .owl-item img {width: 200%;}
}

@media (min-width: 500px) and (max-width: 600px){
		.Slider {
	    /*height: 430px !important;*/
		}
		.Slider-Principal .owl-item img {width: 300%;}

		.Slider-Principal .owl-dots {
	    bottom: 0;
	}
}


@media (min-width: 601px) and (max-width: 767px){
	.slide-caption p {
    width: 70%;
}
		/*.Slider {
	    height: 510px !important;
		}*/
		.Slider-Principal .owl-item img {width: 200%;}

		.Slider-Principal .owl-dots {
	    bottom: 0;
	}
}

@media (max-width: 767px){
	.CatidadArboles{
		display: none;
	}
	.uso-papel-detalle-left {left: 0px;}
	.uso-papel-detalle-right {right: 0px;}

	.Contanos-Soluciones {  padding: 70px 30px 0 30px !important;  background: url("../images/contanos/contanos-soluciones.jpg"); background-size: cover;}
	.Contanos-Soluciones p { opacity: 1;  padding-top: 0px;  color: #fff;}
	.Contanos-Soluciones i { bottom: -50px; right: -50px;}

	.Contanos-Soluciones:hover {  padding: 70px 30px 0 30px !important;  background: url("../images/contanos/contanos-soluciones.jpg"); background-size: cover;}
	.Contanos-Soluciones:hover p { opacity: 1;  padding-top: 0px;  color: #fff;}
	.Contanos-Soluciones:hover i { bottom: -50px; right: -50px;}

	.Contanos-Compartidos {  padding: 70px 30px 0 30px !important;  background: url("../images/contanos/contanos-compartidos.jpg"); background-size: cover;}
	.Contanos-Compartidos p { opacity: 1;  padding-top: 0px;  color: #fff;}
	.Contanos-Compartidos i { bottom: -50px; right: -50px;}

	.Contanos-Compartidos:hover {  padding: 70px 30px 0 30px !important;  background: url("../images/contanos/contanos-compartidos.jpg"); background-size: cover;}
	.Contanos-Compartidos:hover p { opacity: 1;  padding-top: 0px;  color: #fff;}
	.Contanos-Compartidos:hover i { bottom: -50px; right: -50px;}

	.Slider-Clientes, .Slider-Comentarios {
    margin-top: 30px;
    display: block !important;
    width: 100%;
}
	.Atencion-24hs-Info {
    display: inline-block;
    width: 100%;
}
		.Slider {
	    height: 430px;
	}
	.Slider-Principal .owl-item img {width: 210%;}

	.Slider-Principal .owl-dots {
    bottom: 0;
}
	.Header {
	    height: auto;
	}
	.Header-Secundario {
	    padding-top: 12px;
	    padding-bottom: 0;
	}
	.Header-Secundario ul li {
		width: 100%;
    font-size: 14px;
    line-height: 16px;
		float: left;
	}
	.Header-Secundario ul li.item-atencion {
    margin-right: 0px;
    margin-bottom: 0px;
	}
	.Header-Secundario ul li div.numero {
	    font-size: 14px;
	}
	.Header.affix .Header-Secundario ul li.item-atencion span i{
font-size: 22px !important;
	}
	.Header-Secundario ul li.item-atencion span i {
	    font-size: 22px;
	}
	.Header-Secundario ul li.item-atencion strong {
	    font-size: 14px;
	}
	.Formulario {
	    height: auto;
	    position: static;
	    width: 100%;
	    background: none;
	    padding-top: 5px;
	}
	.BtnAction {
	    font-size: 16px;
	        padding: 10px 18px;
	}
	.Asesoramiento h3 {
	    font-size: 26px;
	    margin-top: 100px;
	}
	.Asesoramiento {
	    background-position: center;
	    height: 235px;
background-size: cover;
	}
	.Atencion-24hs {
	    text-align: center;
	}
	.Atencion-24hs h4 {
	    font-size: 22px;
	    float: none;
	    margin-bottom: 10px;
	}
	.Atencion-24hs h5 {
    	font-size: 18px;
	    margin-left: 0;
	    width: 100%;
	}
	.Atencion-24hs i {
	    color: #469f6d;
	    font-size: 50px;
	    margin-right: 0;
	    float: none;
	}
	.Atencion-Btn a {
	    font-size: 16px;
	        padding: 10px 18px;
	}
	.Atencion {
	    padding-top: 40px;
	    padding-bottom: 40px;
	    z-index: 2;
		position: relative;
	}
/*	.Mapa {
	    top: -15px;
	    z-index: 0;
	}*/
	.Mapa .Mapa-Content {
	    position: static;
	    top: 0;
	    right: 0;
	    border: 0px solid rgba(0,0,0,0.2);
	    text-align: center;
	}
	.Mapa .Mapa-Content .Mapa-Info {
	    padding: 30px 50px;
	    width: 375px;
	    margin: 0 auto;
	}
	.Mapa .Mapa-Content .Mapa-Info .Info-Wapp {
	    width: 190px;
	    text-align: left;
	}
	.Slider {
	    height: 350px;
	    overflow: hidden;
	}
	.slide-caption {
		margin-top: 100px;
		width: 100%;
		margin-left: 0;
		display: inline-block;
		left: 0;
	}
	.slide-caption p {
	    color: #fff;
	    font-weight: 800;
	    font-size: 22px;
	    line-height: 26px;
	    margin-bottom: 10px;
	    width: 80%;
	}
	.Slider-Principal .owl-item img {
	    width: 200%;
	}
	.ContainerDots-Slider {
		position: absolute;
		width: 90px;
		bottom: 0;
		bottom: 30%;
		z-index: 0;
		height: 70px;
	}
	.Slider-Servicios .ContainerDots-Slider {
    position: absolute;
    width: 100% !important;
    bottom: 0;
    bottom: 50% !important;
    z-index: 0;
}
	.owl-carousel .owl-controls .owl-nav .owl-prev{
		float: left;
    	font-size: 100px;
	}
	.owl-carousel .owl-controls .owl-nav .owl-prev i{
		float: left;
	}
	.owl-carousel .owl-controls .owl-nav .owl-next{
		float: right;
    	font-size: 100px;
	}
	.owl-carousel .owl-controls .owl-nav .owl-next i{
		float: right;
	}
	.slide-servicio h4{
	    font-size: 20px;
	    font-weight: 600;
	    padding: 15px 0 40px 0;
	    width: 185px;
	    margin: 0 auto;
	}
	.slide-servicio .Icon {
	    margin-bottom: 0px;
	}
	.slide-caption a {
	    width: auto;
	    height: auto;
	    font-size: 16px;
	}
	.Header.affix .Header-Secundario ul li {
	    margin-left: 15px;
	    float: right;
	    margin-right: 0;
	}
	.Header.affix .Header-Secundario {
    padding: 0;
}
	.Footer {
	    padding: 10px;
	    height: auto;
	}
	#formmob, #graciasmob{
		padding-top: 70px;
		padding-bottom: 30px;
background: rgba(0,0,0,0.8);
	}
.Header.affix{ height: 60px;}
}

@media (max-width: 767px){
	.uso-papel img{
		height: 250px;
	}
	.Slider {
	    height: auto !important;
	}
	.Icon-Eficiencia { background-position-x: -8px;}
	.Icon-Respuesta { background-position-x: 255px;}

	.Header-Logo .BtnAction{display: none !important;	}
	.Header.affix .Header-Logo .BtnAction{	border-radius: 0;text-decoration: none;	position: absolute;	right: 20px;top: 12px;		display: inline-block !important;}
	.Header.affix .Header-Logo-Experiencia-Mobile { display: none !important;}
	.Header-Logo-Principal img {   height: 45px;}
	.Header.affix .Header-Logo-Text {display: none;}
	.Slider-Principal {   height: 350px;}
	.Seccion { padding: 30px 0;}
	.Contanos-Contanos h4 {font-size: 20px;text-align: center;}
	.Contanos-Contanos p {text-align: center;}
	.Contanos-Contanos a {  display: inline-block; text-align: center;   padding: 14px 0;   margin-bottom: 35px;}
	.Contanos-Soluciones {padding: 110px 15px 0 15px;margin-bottom: 15px;}
	.Contanos-Soluciones h4 span {font-size: 25px;}

	.Contanos-Compartidos {padding: 110px 15px 0 15px;}
	.Contanos-Compartidos h4 span {font-size: 25px;}

	.Beneficios .Header-Seccion h2 {font-size: 20px; width: 70%; margin: 0 auto; margin-bottom: 15px;}

	.Beneficio-List li {width: 100%; margin-bottom: 25px;width: 316px;}
	.Beneficio-List { padding: 0 0px; margin: 0;}
	.Beneficio-List li h4 {font-size: 14px;padding-top: 12px}
	.Beneficio-List li h4 br{display: none;}

	.ServiciosOrientados-Box img { float: none; margin: 0 auto; width: 200px; display: block;}

	.ServiciosOrientados-Box header { text-align: center;}
	.ServiciosOrientados-Box p { text-align: center;}

	.ServiciosOrientados-Box { margin-bottom: 35px;}
	.ServiciosOrientados-Box ul {  text-align: center;}

	.ServiciosOrientados-Box.BoxConsultoria header {height: auto;}

	.ServiciosOrientados-Box.BoxConsultoria {margin-bottom: 0px;}

	.UsoPapel h3 { margin-bottom: 10px;  font-size: 18px;  width: 58%;  margin: 0 auto;}

	.UsoPapel {background: url(images/bg-reduzca-uso-papel-nuevo.jpg) center center; height: 250px;padding: 10px 0;}

	.UsoPapel h4 { font-size: 18px;  margin-top: 5px; margin-bottom: 5px;}
	.UsoPapel a { width: 260px;}

	.slide-cliente img{max-width: 80% !important;}

	.owl-carousel .owl-controls .owl-nav .owl-prev { left: 0;}
	.owl-carousel .owl-controls .owl-nav .owl-next { right: 0;}

	.slide-comentario {padding: 0 35px;}
	
	.slide-comentario img{width: 80px !important;margin-right: 15px;}
	.slide-comentario h4 { padding-top: 15px;    font-size: 16px;}
	.slide-comentario h5 {   font-size: 13px;}

	.Footer p { font-size: 12px;}

	#formmob, #graciasmob { padding-top: 10px; padding-bottom: 15px; background: #696969;}

	.Formulario { padding: 30px 25px 15px 25px;}
	.Formulario h3 { font-size: 18px;}
	.Formulario h4 { font-size: 18px;}

	.Header-Logo-Principal { padding: 10px 0;}

	/*.Header-Logo-Principal img{width: 45px;}*/

	.Header-Logo-Text {top: 10px; font-size: 10px;  width: 75px; line-height: 10px; text-align: center; left: 50%;}

	.Header-Logo-Experiencia { padding: 10px 5px; width: 110px;}

	.Header-Logo-Experiencia-Mobile { height: 50px;  padding: 10px 5px;   right: 0;  position: absolute;  opacity: 1;}

	.slide-caption p { width: 100%; text-align: center; line-height: 20px;margin-bottom: 0;}
	.slide-caption span { text-align: center;width: 100%;font-size: 16px; font-size: 14px; line-height: 16px;}
	.ContainerDots-Slider {
		text-align: left;
		position: absolute;
		z-index: 2;
		width: 40%;
		max-width: 60px;
		min-width: 60px;
		height: 80px;
		margin: 0 auto;
		left: 0;
		right: 0;
	}

	.CatidadResmas {
		text-align: left;
		position: absolute;
		top: 250px;
		z-index: 2;
		width: 40%;
		max-width: 300px;
		min-width: 300px;
		height: 80px;
		overflow: hidden;
		margin: 0 auto;
		left: 0;
		right: 0;
	}

	.Slider-Principal .owl-dots {
    top: -60px;
    width: 60px;
}
	.Header.affix .Header-Logo-Principal {
	    padding: 10px 0;
	}
	.Header.affix {
	    height: auto;
	    background: rgba(0,0,0,0.8);
	}
	.Header.affix .Header-Secundario {
		padding-top: 5px;
	    padding-bottom: 0px;
	}
	.Header.affix .Header-Secundario ul li.item-atencion span i {
	    font-size: 24px;
	}
	.Header.affix .Header-Secundario ul li {
	    font-size: 14px;
	    margin-left: 0px;
	    float: right;
	    margin-right: 0;
	}
	.BtnAction, .Atencion-Btn a {
	    font-size: 14px;
	    padding: 10px 16px;
	}
	.Atencion-24hs h4 {
	    font-size: 20px;
	}
	.Slider-Principal .owl-item img {
	    width: 130%;
	}
	.ContainerDots-Slider {
	    bottom: 0;
	}
	.Header-Secundario ul li.item-atencion strong {
	    font-size: 12px;
	}
	.Header-Secundario ul li.item-atencion span {
	    margin-right: 0;
	}
	.Header-Secundario ul li.item-atencion span i {
	    font-size: 22px;
	}
	.Header-Secundario {
	    padding-top: 5px;
	    padding-bottom: 0;
	}
	.Header-Logo{
		padding-right: 0;
	}
	.Header-Tel{
		padding-left: 0;
	}
	.Mapa .Mapa-Content .Mapa-Info {
	    padding: 30px 30px;
	    width: 100%;
	}

}
@media (max-width: 680px){
	.Beneficio-List{text-align: center;	}
	.Beneficio-List li { width: 316px; float: none; display: inline-block;}
}

@media (max-width: 320px){
	.Gracias-Content { padding: 125px 0;}
	.Beneficio-List li { width: 100%;}

	.Header.affix .Header-Logo .BtnAction {
	    font-size: 12px;
	    padding: 5px 10px;
	}
	.Header.affix .Header-Logo-Principal img {
	    height: 30px;
	}
	.Header-Logo-Principal img {
	    height: 30px;
	}
	.Header-Logo-Text {
	    left: 40%;
	}

	.slide-caption {
	    margin-top: 70px;
	    width: 95%;
	    margin-left: 8px;
	    display: inline-block;
	    left: 0;
	}
	.CatidadResmas i {
	    background: url("images/papel-ahorrado.png") no-repeat;
	    width: 59px;
	    height: 76px;
	    float: left;
	    margin-right: 15px;
	    background-size: 70%;
	    background-position: right;
	}
}

@media (max-width: 640px){
	.Slider-Principal .owl-item img {
	    width: 265% !important;
	}
}

@media (min-width: 769px) and (max-width: 1150px){
	.Slider-Principal {
	    position: relative;
	}
	.ContainerDots-Slider {
	    position: relative;
	    top: 0;
	    left: 18px;
	}
	.Slider-Principal .owl-dots {
	    top: -308px;
	    left: -5px;
	}
}
@media (min-width: 1151px) and (max-width: 1200px){
	.Slider-Principal .owl-dots {top: -375px;}
}

@media (min-width: 1250px) and (max-width: 1400px){
	.Slider-Principal .owl-dots {top: -285px;}
}

@media (min-width: 1401px) and (max-width: 1600px){
	.Slider-Principal .owl-dots {top: -385px;}
}
@media (min-width: 1601px) and (max-width: 1800px){
	.Slider-Principal .owl-dots {top: -485px;}
}
@media (min-width: 1801px) and (max-width: 1950px){
	.Slider-Principal .owl-dots {top: -585px;}
}
@media (min-width: 1951px) and (max-width: 2150px){
	.Slider-Principal .owl-dots {top: -685px;}
}
@media (min-width: 2151px) and (max-width: 2350px){
	.Slider-Principal .owl-dots {top: -785px;}
}
@media (min-width: 2351px) and (max-width: 2500px){
	.Slider-Principal .owl-dots {top: -885px;}
}
@media (min-width: 2501px) and (max-width: 2700px){
	.Slider-Principal .owl-dots {top: -985px;}
}
@media (min-width: 2701px) and (max-width: 2900px){
	.Slider-Principal .owl-dots {top: -1085px;}
}
@media (min-width: 2901px) and (max-width: 3200px){
	.Slider-Principal .owl-dots {top: -1185px;}
}



.slide { position: relative; }
.slide p { 
	margin-left: 100px;
	opacity: 0;
}
.slide span { 
	margin-left: 50px;
	opacity: 0;

}
.slide p {
  -webkit-transition: all 1s;
          transition: all 1s ease-in;
}
.slide span {
  -webkit-transition: all 1.2s;
          transition: all 1.2s ease-in;
}
.animate .slide p { visibility: visible; margin-left: 0px; 
	opacity: 1;
-webkit-transition: all 1.2s;
          transition: all 1.2s ease-in;}
.animate .slide span { visibility: visible; margin-left: 0px;
	opacity: 1;
-webkit-transition: all 1.2s;
          transition: all 1.2s ease-in;}

.slider .owl-item { -webkit-backface-visibility: visible; backface-visibility: visible; }

